.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
	pointer-events: inherit;
}
.sep-datalist-history1{
    padding: 0 9px;
    max-width: 875px;
}
.sep-datalist-history1 li{
	width:60%;
	float: left;
	position: relative;
	padding-right: 16%;
	min-height: 180px;
}
.sep-datalist-history1 li:after{
	content:'';
	display: block;
	position: absolute;
	width: 5px;
	height: 100%;
	top: 40px;
	right: 78px;
	background: url("../img/line_dot.png") top center;
}
.sep-datalist-history1 li .date{
	position: absolute;
	right: -188px;
	top: 24px;
}
.sep-datalist-history1 li .date .m{
	color: #343436;
	font-weight: bold;
	display:table;
	margin-bottom: 5px;
}
.sep-datalist-history1 li .date .y{
		color: #343436;
		font-weight: bold;
		font-size: 30px;
		display: table;
}
.sep-datalist-history1 li .clock{
	position: absolute;
	right: -75px;
	top:14px;
	z-index: 100;

}
.sep-datalist-history1 li .text{
	background: #f7f7f7;
	padding: 30px 20px;
	border-radius: 18px;
	color: #343436;
	line-height: 1.6em;
	width: 100%;
	float: left;
	left: 0;
	position: relative;

}
.sep-datalist-history1 li .text:before{
		content:'';
		display: block;
		border:10px solid transparent;
		border-left:10px solid  #f7f7f7;
		position: absolute;
		left: 100%;
		top:30px;
}
.sep-datalist-history1 li:last-child:after{
		display: none;
}
.sep-datalist-history1 li:nth-child(even){
	float: right;
	padding-left: 16%;
	padding-right: 0;
	padding-bottom: 50px;
}
.sep-datalist-history1 li:nth-child(even):after{
		left: 79px;
		right: auto;
		top:26px;
}
.sep-datalist-history1 li:nth-child(even) .date{
		left: -188px;
		top: auto;
		bottom: 24px;
}
.sep-datalist-history1 li:nth-child(even) .clock{
		bottom: 12px;
		top: auto;
		left: -72px;
		right: auto;
}
.sep-datalist-history1 li:nth-child(even) .text{
	float: right;
	top: -63px;
}
.sep-datalist-history1 li:nth-child(even) .text:before{
		border-left:10px solid  transparent;
		border-right:10px solid  #f7f7f7;
		left: auto;
		right: 100%;
		top:auto;
		bottom:30px;
}
.box-items .box-item .imgs li.onss{
	max-height: 302px;
	overflow: hidden;
}
.box-items .box-item .text.onss *{
		font-size: 14px;
}
.box-items .box-item .imgs li.onss img{
	max-width: none;
	height: 100%;
}
.gallery.onss a{
	width: 99%;
}
.sep-page-list .thumb.onss{
	line-height: 272px;
}
.sep-page-list .text.onss{
	min-height: 280px;
}
.sep-pro-body .datalist2 li .box .thumb{
	line-height: 177px;
}
#onlineService{
	z-index: 1010000;
}
@media screen  and (max-width:1440px){
    .sep-datalist-history1{
        max-width: initial;
        margin-bottom: 20px;
    }
    .sep-datalist-history1 li{
        width: 70%;
        min-height: initial;
        margin-bottom: 40px;
	}
	.sep-datalist-history1 li:after{
        display: none;
	}
	.sep-datalist-history1 li .text{
        width: 100%;
	}
	.sep-datalist-history1 li:nth-child(even){
        padding-bottom: 0;
	}
	.sep-datalist-history1 li:nth-child(even) .text{
		top: auto;
	}
}
@media screen  and (max-width:640px){
    .sep-datalist-history1 li{
		width: 100%;
		margin-bottom: 25px;
	}
	.sep-datalist-history1 li .clock{
		display: none;
	}
	.sep-datalist-history1 li .date{
		right: -88px;
	}
	.sep-datalist-history1 li:nth-child(even) .date{
		left: -88px;
	}
}
